import { IconProps } from "./icon-props";

export function TrendingUpIcon({ size = 24, color = "#fff" }: IconProps): JSX.Element {
  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={size} height={size} fill={color} viewBox="0 -960 960 960">
      <path
        xmlns="http://www.w3.org/2000/svg"
        d="m123-240-43-43 292-291 167 167 241-241H653v-60h227v227h-59v-123L538-321 371-488 123-240Z"
      />
    </svg>
  );
}
